» Ubuntu » Пакеты

Error

two or more packages specified (apper-data disco)